.container{max-width:1600px;width:96%;}
.lte-ie8 .container{max-width:1600px;width:96%;}
.col-lg-12{width:100%;}
.col-lg-11{width:91.6667%;}
.col-lg-10{width:83.3333%;}
.col-lg-9{width:75%;}
.col-lg-8{width:66.6667%;}
.col-lg-7{width:58.3333%;}
.col-lg-6{width:50%;}
.col-lg-5{width:41.6667%;}
.col-lg-4{width:33.3333%;}
.col-lg-3{width:25%;}
.col-lg-2{width:16.6667%;}
.col-lg-1{width:8.33333%;}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{min-height:1px;padding-left:5px;padding-right:5px;position:relative;}
.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11{float:left;}
@media only screen and (min-width:1280px){.grid-col2-sidebar{width:21.87%;}
.grid-col2-main{width:74.13%;}
.grid-col3-sidebar{width:29.50%;}
.grid-col3-main{width:68.50%;}
.hide-below-1280{display:inherit !important;}
.header .logo{max-width:350px;}
.cart-table .product-image{max-width:110px;}
.after-mini-cart{clear:none;}
.responsive-itemsgrid.items-2col .item{width:31.3333%;clear:none !important;}
.responsive-itemsgrid.items-2col .item:nth-child(3n+1){clear:left !important;}
.responsive-itemsgrid.items-3col .item{width:23%;clear:none !important;}
.responsive-itemsgrid.items-3col .item:nth-child(4n+1){clear:left !important;}
.responsive-itemsgrid.items-4col .item{width:18%;clear:none !important;}
.responsive-itemsgrid.items-4col .item:nth-child(5n+1){clear:left !important;}
.responsive-itemsgrid.items-5col .item{width:14.6666%;clear:none !important;}
.responsive-itemsgrid.items-5col .item:nth-child(6n+1){clear:left !important;}
.responsive-itemsgrid.items-6col .item{width:12.2857%;clear:none !important;}
.responsive-itemsgrid.items-6col .item:nth-child(7n+1){clear:left !important;}
.responsive-itemsgrid.items-7col .item{width:10.5%;clear:none !important;}
.responsive-itemsgrid.items-7col .item:nth-child(8n+1){clear:left !important;}
}
@media only screen and (max-width:1024px){.hide-below-1024{display:none !important;}
}
@media only screen and (min-width:961px) and (max-width:1400px){body{font:400 12px/150% 'Open Sans', Helvetica, sans-serif;zoom:100%;}
.container{max-width:1400px;}
.header-red-block{font-size:10px;line-height:30px;height:30px;}
.header-container1 .shopping_cart.dropdown{margin-left:5px;}
.icon-truck, .icon-price, .icon-logo, .icon-box, .icon-star{height:32px;width:30px;background:url(../../images/icons-no-repeat-small.png) 0 0 no-repeat;}
.icon-truck{background-position:0 5px;width:40px;}
.icon-price{background-position:0 -34px;}
.icon-logo{background-position:0 -72px;}
.icon-box{background-position:0 -110px;}
.icon-star{background-position:0 -148px;width:47px;}
.header-topcontainer, .block.wishlist.dropdown, .block.compare.dropdown, .shopping_cart.dropdown, .dropdown{font-size:11px;}
.header-contact .dropdown, .block.wishlist.dropdown, .block.compare.dropdown, .shopping_cart.dropdown{line-height:34px;}
.shopping_cart.dropdown .icon{font-size:18px;}
.logo{max-width:200px;margin:8px auto;}
.nav a.level1, .quick-cart .dropdown-toggle{font:20px/50px "robotobold";}
.quick-search, .header-container1 .form-search.ajaxsr .input-text, .quick-cart.dropdown, .nav a.level1{height:50px;}
.mini-search .icon{font-size:36px;line-height:60px;}
.header-search.no-margin-right.grid12-7{width:59%;}
.header-quickorder.no-margin-right.grid12-2{width:14%;}
.autocomplete{width:578px!important;}
#ninja-slider{width:72%!important;}
.product-shop .no-margin-left.no-margin-right.grid12-10{width:77%;float:right;}
.product-view .add-to-cart{width:55%;}
.quantity_counter input.qty{width:70%;}
button.button span span{padding:0 12px;}
.products-grid button.button span span, .products-list .button span span{line-height:20px;height:28px;line-height:28px;}
.product-img-column .product-toolbar span.icon, .cms-home .product-toolbar span.icon{width:24px;height:28px;padding:0;font-size:14px;line-height:34px;}
.products-grid.product-style1 .ratings{margin:7px 0 0 0;}
.delivery-info{font-size:12px;line-height:40px;}
.delivery-info .big-text{font-size:16px;}
.product-view .product-shop .product-name h1{font-size:22px;}
.product-view .short-description{padding:15px 0;}
.footer-newsletter .block-subscribe input.input-text{}
.footer-newsletter button.button span span{padding:0 44px;}
.products-list .product-image-wrapper.grid12-3{width:200px;}
.products-list .product-shop.grid12-9{width:72%;}
.print-icon{margin:0 7px 0 10px!important;padding:0 0 0 10px;}
.product-feature{font-size:12px;}
.product-feature .icon, .product-feature .fa{font-size:20px;width:20px;}
.print-icon .hide-below-960, .email-icon .hide-below-960{display:none;}
.social-link p.why-buy{font-size:12px;}
.product-feature .fa.fa-usd{padding:0;}
.sorter, .pager, .sorter span, .limiter .dropdown, .sort-by .dropdown{font-size:12px;}
.pager .pages li{width:26px;height:26px;line-height:26px;}
}
@media only screen and (min-width:768px) and (max-width:959px){.container{width:96%;}
.hide-below-960{display:none !important;}
}
@media only screen and (max-width:1024px){.header-container1 .container{max-width:96%;}
.responsive-header .container{max-width:100%;width:100%;}
.footer-container .container{max-width:none !important;width:100%;}
.nested-container{width:100%;margin-left:auto;}
.header-container1 .grid12-1,
.header-container1 .grid12-2,
.header-container1 .grid12-3,
.header-container1 .grid12-4,
.header-container1 .grid12-5,
.header-container1 .grid-half,
.header-container1 .grid12-6,
.header-container1 .grid12-7,
.header-container1 .grid12-8,
.header-container1 .grid12-9,
.header-container1 .grid12-10,
.header-container1 .grid12-11,
.header-container1 .grid12-12,
.header-container1 .grid-full,
.header-container1 .grid-col2-sidebar,
.header-container1 .grid-col2-main,
.header-container1 .grid-col3-sidebar,
.header-container1 .grid-col3-main{width:100% !important;margin-left:0;margin-right:0;}
.header-container1 .v-grid-container{display:block;}
.header-container1 .v-grid{float:inherit;display:block;width:100%;}
.header-container1 .col-xs-12{width:100%!important;}
.header-container1 .col-xs-11{width:91.6667%;}
.header-container1 .col-xs-10{width:83.3333%;}
.header-container1 .col-xs-9{width:75%;}
.header-container1 .col-xs-8{width:66.6667%;}
.header-container1 .col-xs-7{width:58.3333%;}
.header-container1 .col-xs-6{width:50%;}
.header-container1 .col-xs-5{width:41.6667%;}
.header-container1 .col-xs-4{width:33.3333%;}
.header-container1 .col-xs-3{width:25%;}
.header-container1 .col-xs-2{width:16.6667%;}
.header-container1 .col-xs-1{width:8.33333%;}
.header-container1 .col-xs-pull-12{right:100%;}
.header-container1 .col-xs-pull-11{right:91.6667%;}
.header-container1 .col-xs-pull-10{right:83.3333%;}
.header-container1 .col-xs-pull-9{right:75%;}
.header-container1 .col-xs-pull-8{right:66.6667%;}
.header-container1 .col-xs-pull-7{right:58.3333%;}
.header-container1 .col-xs-pull-6{right:50%;}
.header-container1 .col-xs-pull-5{right:41.6667%;}
.header-container1 .col-xs-pull-4{right:33.3333%;}
.header-container1 .col-xs-pull-3{right:25%;}
.header-container1 .col-xs-pull-2{right:16.6667%;}
.header-container1 .col-xs-pull-1{right:8.33333%;}
.header-container1 .col-xs-pull-0{right:0;}
.header-container1 .col-xs-push-12{left:100%;}
.header-container1 .col-xs-push-11{left:91.6667%;}
.header-container1 .col-xs-push-10{left:83.3333%;}
.header-container1 .col-xs-push-9{left:75%;}
.header-container1 .col-xs-push-8{left:66.6667%;}
.header-container1 .col-xs-push-7{left:58.3333%;}
.header-container1 .col-xs-push-6{left:50%;}
.header-container1 .col-xs-push-5{left:41.6667%;}
.header-container1 .col-xs-push-4{left:33.3333%;}
.header-container1 .col-xs-push-3{left:25%;}
.header-container1 .col-xs-push-2{left:16.6667%;}
.header-container1 .col-xs-push-1{left:8.33333%;}
.header-container1 .col-xs-push-0{left:0;}
.header-top .grid12-4{}
.header-top .top-links.grid12-4{}
.footer-container .grid12-1,
.footer-container .grid12-2,
.footer-container .grid12-3,
.footer-container .grid12-4,
.footer-container .grid12-5,
.footer-container .grid-half,
.footer-container .grid12-6,
.footer-container .grid12-7,
.footer-container .grid12-8,
.footer-container .grid12-9,
.footer-container .grid12-10,
.footer-container .grid12-11,
.footer-container .grid12-12,
.footer-container .grid-full,
.footer-container .grid-col2-sidebar,
.footer-container .grid-col2-main,
.footer-container .grid-col3-sidebar,
.footer-container .grid-col3-main{width:100% !important;margin-left:0;margin-right:0;}
.header-container1 .header-red-block .grid12-3{width:23%!important;}
.header-container1 .header-red-block .grid12-6{width:54%!important;}
}
@media only screen and (max-width:767px){.container{max-width:96%;}
.responsive-header .container{max-width:100%;width:100%;}
.footer-container .container{max-width:none !important;width:100%;}
.nested-container{width:100%;margin-left:auto;}
.grid12-1,
.grid12-2,
.grid12-3,
.grid12-4,
.grid12-5,
.grid-half,
.grid12-6,
.grid12-7,
.grid12-8,
.grid12-9,
.grid12-10,
.grid12-11,
.grid12-12,
.grid-full,
.grid-col2-sidebar,
.grid-col2-main,
.grid-col3-sidebar,
.grid-col3-main{width:100% !important;margin-left:0;margin-right:0;}
.v-grid-container{display:block;}
.v-grid{float:inherit;display:block;width:100%;}
.col-xs-12{width:100%!important;}
.col-xs-11{width:91.6667%;}
.col-xs-10{width:83.3333%;}
.col-xs-9{width:75%;}
.col-xs-8{width:66.6667%;}
.col-xs-7{width:58.3333%;}
.col-xs-6{width:50%;}
.col-xs-5{width:41.6667%;}
.col-xs-4{width:33.3333%;}
.col-xs-3{width:25%;}
.col-xs-2{width:16.6667%;}
.col-xs-1{width:8.33333%;}
.col-xs-pull-12{right:100%;}
.col-xs-pull-11{right:91.6667%;}
.col-xs-pull-10{right:83.3333%;}
.col-xs-pull-9{right:75%;}
.col-xs-pull-8{right:66.6667%;}
.col-xs-pull-7{right:58.3333%;}
.col-xs-pull-6{right:50%;}
.col-xs-pull-5{right:41.6667%;}
.col-xs-pull-4{right:33.3333%;}
.col-xs-pull-3{right:25%;}
.col-xs-pull-2{right:16.6667%;}
.col-xs-pull-1{right:8.33333%;}
.col-xs-pull-0{right:0;}
.col-xs-push-12{left:100%;}
.col-xs-push-11{left:91.6667%;}
.col-xs-push-10{left:83.3333%;}
.col-xs-push-9{left:75%;}
.col-xs-push-8{left:66.6667%;}
.col-xs-push-7{left:58.3333%;}
.col-xs-push-6{left:50%;}
.col-xs-push-5{left:41.6667%;}
.col-xs-push-4{left:33.3333%;}
.col-xs-push-3{left:25%;}
.col-xs-push-2{left:16.6667%;}
.col-xs-push-1{left:8.33333%;}
.col-xs-push-0{left:0;}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11{float:left;}
.nomobilemarg{margin:0px;}
.nomobilemargtop{margin-top:0px;}
.nomobilemargbottom{margin-bottom:0px;}
.nomobilemargleft{margin-left:0px;}
.nomobilemargright{margin-right:0px;}
.nomobilepad{padding:0px;}
.nomobilepadtop{padding-top:0px;}
.nomobilepadbottom{padding-bottom:0px;}
.nomobilepadleft{padding-left:0px;}
.nomobilepadright{padding-right:0px;}
.nomobileborder{border:0 none;}
.brands .grid12-2{width:31% !important;margin-left:1%;margin-right:1%;}
}
@media only screen and (min-width:480px) and (max-width:767px){.hide-below-960{display:none !important;}
.hide-below-768{display:none !important;}
.mobile-grid.grid12-1{width:14.66% !important;margin-left:1%;margin-right:1%;}
.mobile-grid.grid12-2{width:31.33% !important;margin-left:1%;margin-right:1%;}
.mobile-grid.grid12-3{width:48% !important;margin-left:1%;margin-right:1%;}
.mobile-grid-half{width:48% !important;margin-left:1%;margin-right:1%;}
}
@media only screen and (min-width:640px) and (max-width:767px){.footer-container .container{max-width:none !important;width:100%;}
}
@media only screen and (max-width:479px){.links > li > a{padding:0;}
}
@media only screen and (max-width:360px){.header-container1 .block.wishlist{margin:0 0px 0 3px;}
}
@media only screen and (min-width:320px) and (max-width:479px){.hide-below-960{display:none !important;}
.hide-below-768{display:none !important;}
.hide-below-480{display:none !important;}
}
@media only screen and (max-width:320px){.hide-below-320{display:none !important;}
.header-container1 .header-red-block .grid12-3{width:10%!important;}
.header-container1 .header-red-block .grid12-6{width:80%!important;}
}
@media only screen and (max-width:319px){.container{max-width:none !important;width:92%;padding-left:4%;padding-right:4%;}
.hide-below-960{display:none !important;}
.hide-below-768{display:none !important;}
.hide-below-480{display:none !important;}
.hide-below-320{display:none !important;}
}